<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5cf1e251ec832dce26cc033adbfafb9">
  <dict>
    <!--2023-01-31 11:54:47.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:54:47.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:54:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:54:47.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:54:47.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
